@media screen and (min-width: 1081px), print {
  .st_cooperation .gr_ttl_ctn {
    margin-bottom: 70px;
  }
  .st_cooperation .row {
    max-width: 940px;
  }
  .st_cooperation .gr_art {
    padding-bottom: 145px;
  }
  .st_cooperation .gr_art .ttl_art {
    margin-bottom: 15px;
  }
  .st_cooperation .gr_art .b_faq dl:not(:last-child) {
    margin-bottom: 30px;
  }
  .st_cooperation .gr_art .b_faq dl dt {
    font-size: 1.6rem;
    line-height: 30px;
    color: #780e00;
    font-weight: bold;
    border-bottom: 1px dashed #dcdcdc;
    padding-bottom: 7px;
    margin-bottom: 10px;
    position: relative;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    letter-spacing: 1px;
  }
  .st_cooperation .gr_art .b_faq dl dt:before {
    content: "Q";
    font-size: 2.8rem;
    line-height: 30px;
    color: #780e00;
    position: relative;
    font-family: "Barlow Semi Condensed", sans-serif;
    font-weight: 500;
    margin: -2px 14px 0 0;
  }
  .st_cooperation .gr_art .b_faq dl dd {
    font-size: 1.6rem;
    line-height: 24px;
    letter-spacing: 1px;
    position: relative;
    padding-left: 28px;
  }
  .st_cooperation .gr_art .b_faq dl dd:before {
    content: "A";
    font-size: 2.8rem;
    line-height: 30px;
    color: #b4b4b4;
    font-family: "Barlow Semi Condensed", sans-serif;
    font-weight: 500;
    position: absolute;
    top: -3px;
    left: 0;
  }
  .st_cooperation .gr_art .b_faq dl dd ul {
    counter-reset: li;
  }
  .st_cooperation .gr_art .b_faq dl dd ul li {
    position: relative;
    padding-left: 26px;
  }
  .st_cooperation .gr_art .b_faq dl dd ul li:before {
    counter-increment: li;
    content: counter(li) ". ";
    position: absolute;
    top: 0;
    left: 2px;
  }
  .st_cooperation .gr_art .b_faq dl dd a {
    color: #0099e8;
    text-decoration: underline;
  }
  .st_cooperation .gr_art .b_faq dl dd a:hover {
    opacity: 0.8;
    text-decoration: none;
  }
  .st_cooperation .gr_art .b_faq dl dd strong {
    font-weight: normal;
    color: #e50000;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .st_cooperation .gr_ttl_ctn {
    margin-bottom: 6.48148vw;
  }
  .st_cooperation .gr_art {
    padding-bottom: 13.42593vw;
  }
  .st_cooperation .gr_art .ttl_art {
    margin-bottom: 1.38889vw;
  }
  .st_cooperation .gr_art .b_faq dl:not(:last-child) {
    margin-bottom: 2.77778vw;
  }
  .st_cooperation .gr_art .b_faq dl dt {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    color: #780e00;
    font-weight: bold;
    border-bottom: 1px dashed #dcdcdc;
    padding-bottom: 0.64815vw;
    margin-bottom: 0.92593vw;
    position: relative;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    letter-spacing: 0.09259vw;
  }
  .st_cooperation .gr_art .b_faq dl dt:before {
    content: "Q";
    font-size: 2.59259vw;
    line-height: 2.77778vw;
    color: #780e00;
    position: relative;
    font-family: "Barlow Semi Condensed", sans-serif;
    font-weight: 500;
    margin: -0.18519vw 0.37037vw 0 0;
  }
  .st_cooperation .gr_art .b_faq dl dd {
    font-size: 1.48148vw;
    line-height: 2.22222vw;
    letter-spacing: 0.09259vw;
    position: relative;
    padding-left: 2.59259vw;
  }
  .st_cooperation .gr_art .b_faq dl dd:before {
    content: "A";
    font-size: 2.59259vw;
    line-height: 2.77778vw;
    color: #b4b4b4;
    font-family: "Barlow Semi Condensed", sans-serif;
    font-weight: 500;
    position: absolute;
    top: -0.27778vw;
    left: 0;
  }
  .st_cooperation .gr_art .b_faq dl dd ul {
    counter-reset: li;
  }
  .st_cooperation .gr_art .b_faq dl dd ul li {
    position: relative;
    padding-left: 2.40741vw;
  }
  .st_cooperation .gr_art .b_faq dl dd ul li:before {
    counter-increment: li;
    content: counter(li) ". ";
    position: absolute;
    top: 0;
    left: 0.18519vw;
  }
  .st_cooperation .gr_art .b_faq dl dd strong {
    font-weight: normal;
    color: #e50000;
  }
}

@media screen and (max-width: 767px) {
  .st_cooperation .gr_ttl_ctn {
    margin-bottom: 6.48148vw;
  }
  .st_cooperation .gr_art {
    padding-bottom: 13.42593vw;
  }
  .st_cooperation .gr_art .ttl_art {
    margin-bottom: 1.38889vw;
  }
  .st_cooperation .gr_art .b_faq {
    margin-bottom: 6.51042vw;
  }
  .st_cooperation .gr_art .b_faq dl:not(:last-child) {
    margin-bottom: 3.90625vw;
  }
  .st_cooperation .gr_art .b_faq dl dt {
    font-size: 3.38542vw;
    line-height: 6.25vw;
    color: #780e00;
    font-weight: bold;
    border-bottom: 1px dashed #dcdcdc;
    padding-bottom: 0.91146vw;
    margin-bottom: 1.95312vw;
    position: relative;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    letter-spacing: 0.13021vw;
  }
  .st_cooperation .gr_art .b_faq dl dt:before {
    content: "Q";
    font-size: 5.20833vw;
    line-height: 6.25vw;
    color: #780e00;
    position: relative;
    font-family: "Barlow Semi Condensed", sans-serif;
    font-weight: 500;
    margin: -0.13021vw 1.82292vw 0 0;
  }
  .st_cooperation .gr_art .b_faq dl dd {
    font-size: 3.38542vw;
    line-height: 6.25vw;
    letter-spacing: 0.13021vw;
    padding-left: 4.55729vw;
    position: relative;
  }
  .st_cooperation .gr_art .b_faq dl dd:before {
    content: "A";
    font-size: 5.20833vw;
    line-height: 6.25vw;
    color: #b4b4b4;
    font-family: "Barlow Semi Condensed", sans-serif;
    font-weight: 500;
    position: absolute;
    top: -0.39062vw;
    left: 0;
  }
  .st_cooperation .gr_art .b_faq dl dd ul {
    counter-reset: li;
  }
  .st_cooperation .gr_art .b_faq dl dd ul li {
    position: relative;
    padding-left: 3.90625vw;
  }
  .st_cooperation .gr_art .b_faq dl dd ul li:before {
    counter-increment: li;
    content: counter(li) ". ";
    position: absolute;
    top: 0;
    left: 0.26042vw;
  }
  .st_cooperation .gr_art .b_faq dl dd strong {
    font-weight: normal;
    color: #e50000;
  }
}
